body {direction: rtl;}

@font-face { font-family: 'DroidKufiBold'; src:url(../fonts/droidkufi-bold.eot); src:url(../fonts/droidkufi-bold.eot?#iefix) format('embedded-opentype'), url(../fonts/droidkufi-bold.woff) format('woff'), url(../fonts/droidkufi-bold.ttf) format('truetype'), url(../fonts/droidkufi-bold.svg#webfontRl4nowrT) format('svg'); font-weight:400; font-style:normal }
@font-face { font-family: 'DroidKufiLight'; src:url(../fonts/droidkufi-regular.eot); src:url(../fonts/droidkufi-regular.eot?#iefix) format('embedded-opentype'), url(../fonts/droidkufi-regular.woff) format('woff'), url(../fonts/droidkufi-regular.ttf) format('truetype'), url(../fonts/droidkufi-regular.svg#webfontRl4nowrT) format('svg'); font-weight:400; font-style:normal }
@font-face { font-family: 'MasrawyIcons'; src:url(../fonts/masrawyicons.eot?ref=1.1); src:url(../fonts/masrawyicons.eot?#iefix) format("embedded-opentype"), url(../fonts/masrawyicons.woff?ref=1.1) format("woff"), url(../fonts/masrawyicons.ttf?ref=1.1) format("truetype"), url(../fonts/masrawyicons.svg?ref=1.1) format("svg"); }

.clear { clear: both; }

h1, h2 {font-family: 'DroidKufiBold';}
p, h3 {font-family: 'DroidKufiLight'; color: #fff; }
span {font-family: 'DroidKufiBold'; font-weight: bold;}
#nav > .links > li > a { font-family: 'DroidKufiBold'; }

.icons li:nth-last-child(1) { margin-left: 12px; }

.subTitle { color: #bd111c; }
.listBox { width: 32%; float: right; margin-left: 1%; }

.listBox p { text-align: center; margin: auto; }
.listBox h3 { color: #793715; }
.image.main::before {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    content: '';
}
.image.main.infographic:before {
    content: none !important;
}
.lastContainer {
    background: #111111;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 30px 0;
}

.teamNames {
    text-align: center;
    font-family: 'DroidKufiLight';
    color: #fff;
}


.teamNames h1 {
    font-size: 16px;
    margin-bottom: 12px;
}
